/*封面*/
.frontCover {
	qrfullpage:1;
}
/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}

/*版权所有信息-----------------------------*/
/*上下线框*/
.div2 {
	border-top: solid 0.1em;
	border-bottom: solid 0.1em;
	padding: 0.2em;
}
/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 
/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
   	text-indent:0em;
	}

/*其它信息---------------------------------*/
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
   	text-indent:0em;
	}
/*正文*/
p.body-text
{
    font-family:"楷体";
	font-size:1em;
	text-indent:2em;
}

p.body-text-c
{
    font-family:"楷体";
    text-indent:0em;
	text-align:center;
	font-size:1em;
}


/*数字下标*/
p.body-text2-jiacu
{
	font-size:1em;
    font-family:"黑体";
font-weight:bold;
}

p.body-text2
{
	font-size:1em;
	text-indent:0em;
    font-family:"黑体";
}

p.body-text20
{
    background-color:#EEEFEF;
    font-family:"黑体";
    text-indent:0em;
font-size:1.1em;
padding:0.5em;
font-weight:bold;
}

p.body-text3
{
font-size:1.1em;
font-family:"汉仪旗黑50S","HYQiHei-50s";
font-weight:bold;
text-indent:0em;
background-color:#F8E1EB;
padding:0.5em;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

/*代码--------------------------------------*/
/*注解内容--------------------------------*/
.fnote{
	font-size:1.0em;
	font-family:STKaiti;
	text-indent:0em;
	margin:0;
	text-align:justify;
	line-height:200%;
	}

/*标题样式1*/
.title-1
{
    text-indent:0em;
    text-align:center;
    color:#D64676;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;

}


/*标题样式2*/
.title-2
{
    text-indent:0em;
    color:#D64676;
	text-align:left;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
	border-bottom: 0.1em solid #D64676;
}



/*标题样式7*/
.title-7
{
    text-indent:0em;
    text-align:left;
    font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    background-color:#F8E1EB;
}

/*标题样式8*/
.title-8
{
    text-indent:0em;
    text-align:left;
     font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;

}


/*标题样式9*/
.title-9
{
    text-indent:2em;
     font-family:"xiaobiaosong";
    font-size:1em;
    color:#D64676;
    font-weight:bold;

}



/*背景色*/
.background-1
{
	margin:1em;
    background-color:#EEEFEF;
    padding:0.2em;
}

.kx
{
	border-left: solid 0.1em #D64676;
	padding: 0.2em;
	border-right: solid 0.1em #D64676;
	margin:1em;
}




.kx1
{
	margin:1em;
	border: solid 0.1em #D64676;
	padding: 0.2em;
}
	
.kb
{
	margin:1em;
    background-color:#FAD3E5;
    font-size:1em;
    padding:0.1em;
	border-radius: 1em;
}

.kb1
{
	margin:1em;
    background-color:#EDB7CF;
    font-size:1em;
    padding:0.1em;
	border-radius: 1em;
}

.kb2
{
	margin:1em;
    background-color:#FAE9F0;
    font-size:1em;
    padding:0.1em;
	border-radius: 1em;
    border:0.1em #D94B8E solid;
}

.kb3
{
	margin:1em;
    background-color:#FAE9F0;
    font-size:1em;
    padding:0.1em;
}


/*默认图片样式*/
.image-single{
	text-align:center;
	margin:1em auto;
}

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

.width80 {
	width:80%;	
}
.width50 {
	width:50%;	
}
.width30 {
	width:30%;	
}
.width15 {
	width:15%;	
}








/*居中*/
.text-center0
{
    text-align:center;
    font-family:"黑体";
font-weight:bold;
    font-size:1.2em;
text-indent:0;
}
/*正文居中*/
.text-center
{
    text-align:center;
	text-indent:0;
font-weight:bold;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size:1em;

}
.text-center1
{
    text-align:center;
	text-indent:0;
    font-family:"黑体";
    color:#D64676;
font-weight:bold;
    font-size:1.1em;
}
/*小标题-随文图*/
.fenbiao-pic
{height:1.5em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

.fenbiao-pic1
{
    height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}




/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
{
    text-align:right;
    
    font-family:"kaiti", "楷体";
    font-size:1em;
    margin-bottom:2em;
    margin-top:0.6em;

}



/*画廊-主标题*/
/*画廊-副标题*/
/*画廊-图片下边距*/
/*chapter-6图片样式7*/
span.title-xiao
{
    text-indent:0em;
    color:#ffffff;
	padding:0.1em 0.2em;
	background-color:#D64676;
    font-family:"宋体";
	font-weight:bold;
    font-size:0.9em;
}

span.f00
{

	background-color:#F8E1EB;
    font-family:"楷体";
	font-weight:bold;
}


span.f
{

	background-color:#F8E1EB;
	font-weight:bold;
}



/*公式*/
span.bold
{
font-weight:bold;

}

span.f1
{
padding:0.2em;
 color:#ffffff;
font-weight:bold;
background-color:#D94B8E;
}


span.y
{
padding:0.4em 0.6em;
font-weight:bold;
color:#ffffff;
border-radius: 1em;
line-height:2.5em;
background-color:#D94B8E;
}



span.da
{
font-family:"黑体";
font-weight:bold;
font-size:1.2em;
color:#D94B8F;
}

span.color
{
color:#D64676;
font-weight:bold;
font-family:"黑体";
}


